{
  "id": 3342682,
  "name": "The Linden Company, plaintiff in error, v. David G. Joyce, defendant in error",
  "name_abbreviation": "Linden Co. v. Joyce",
  "decision_date": "1927-04-06",
  "docket_number": "Gen. No. 31,229",
  "first_page": "645",
  "last_page": "645",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 645"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 50,
    "char_count": 424,
    "ocr_confidence": 0.54,
    "sha256": "abfe526df1914e3eabcb565f7b7bbb7c130c46f5f19f25fd566fe77570602335",
    "simhash": "1:cf2b007dd35d941d",
    "word_count": 72
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The Linden Company, plaintiff in error, v. David G. Joyce, defendant in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "J. Kent Greene, for plaintiff in error. Edward J. Brundage, Benson Landon and Robert N. Holt, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The Linden Company, plaintiff in error, v. David G. Joyce, defendant in error.\nGen. No. 31,229.\nHeard in the third division of this court for the first district at the October term, 1926.\nOpinion filed April 6, 1927.\nRehearing denied April 25, 1927.\nJ. Kent Greene, for plaintiff in error. Edward J. Brundage, Benson Landon and Robert N. Holt, for defendant in error."
  },
  "file_name": "0645-02",
  "first_page_order": 679,
  "last_page_order": 679
}
